.main      {width:1100;margin:20 auto 30 auto;padding:20;border:1px solid #cccccc;background-color:#ffffff}
.main h3    {text-align:center;margin: 0 0 20 0;font-size:22}


.top       {display:inline;font-size:13;color:#cc0030;font-weight:normal;margin-left:20;text-decoration:none}


.sub          {margin-bottom:20}
.conts        {width:1000;margin-left:100;}
.conts .one   {width:160;padding:0;margin:0;font-style:italic}
.conts .one a {font-weight:bold;text-decoration:none;}
.conts .two   {}



.hline     {display:block;width:85%; height:1px; margin: 100 auto; border:0; border-top:1px solid #888888}

.section     {}
.legend      {margin:40 0}
h5           {margin:40 0}
.caption     {position:absolute;z-index:1;color:#444444;background-color:rgba(100,255,125,0.9);border:1px solid #00cc00;padding:5}

.extract     {width:250;background-color:#eeeeee;margin:0 auto;padding:10;text-align:center;font-size:17;font-weight:bold}
.files       {margin:20 auto}
.files td    {vertical-align:top;padding:60 10 10 10 ;margin:10;}
.files .first {font-weight:bold;font-style:italic;text-align:right}
.files .third {width:620}
#index       {display:block;margin:0 auto;padding:10;border:1px solid #cccccc;}
.unix        {background-color:#eeeeee;margin:0;padding:5;text-align:center;font-size:14}
.unix2       {background-color:#eeeeee;margin:0;padding:10;text-align:center;font-size:14;font-weight:bold}
.mapmeta     {margin:0 auto;border:1px solid #cccccc}
.mapmeta td  {padding-top:10;}
#eq          {display:block;margin:0 auto}


#map_database .div_extra      {position:relative}
#map_database .div_extra img  {display:block;width:50%;margin:0 auto;padding:2;border:1px solid #cccccc;}
#map_database .div_extra .cpA {top:-10;left:150}
#map_database .div_extra .cpB {top:30;left:310}

#map_database .div_img        {position:relative}
#map_database .div_img img    {display:block;width:80%;margin:0 auto;padding:2;border:1px solid #cccccc;}
#map_database .div_img .cp1   {top:0;left:330}
#map_database .div_img .cp2   {top:200;left:20}
#map_database .div_img .cp3   {bottom:-35;right:300}
#map_database .div_img .cp4   {top:155;right:50;text-align:center}
#map_database .div_img .cp5   {bottom:110;right:125;}


#checkout .div_img            {position:relative}
#checkout .div_img img        {display:block;width:80%;margin:0 auto;padding:2;border:1px solid #cccccc;}
#checkout .div_img .cp1       {top:-40;left:400}
#checkout .div_img .cp2       {top:-10;right:50;text-align:right}
#checkout .div_img .cp3       {top:195;right:130}
#checkout .div_img .cp4       {bottom:140;left:330}
#checkout .div_img .cp5       {bottom:75;left:330}

#download .div_extra          {position:relative}
#download .div_extra img      {display:block;width:60%;margin:0 auto;padding:2;border:1px solid #cccccc;}
#download .div_extra .cpA     {top:55;left:85}
#download .div_extra .cpB     {top:-42;right:350}
#download .div_extra .cpC     {top:-10;right:15}

#format_maps .div_img         {position:relative}
#format_maps .div_img img     {display:block;margin:0 auto;padding:2;border:1px solid #cccccc;}
#format_maps .div_img .cp1    {top:-8;right:285;}
#format_maps .div_img .cp2    {top:95;left:110;}
#format_maps .div_img .cp3    {top:340;left:100;}

#format_lcurves .div_img      {position:relative}
#format_lcurves .div_img img  {display:block;margin:0 auto;padding:2;border:1px solid #cccccc;}
#format_lcurves .div_img .cp1 {top:-5;right:290;}
#format_lcurves .div_img .cp2 {top:80;left:85;}
#format_lcurves .div_img .cp3 {top:260;left:110;}
#format_lcurves .div_img .cp4 {top:310;left:70;}
#format_lcurves .div_img .cp5 {top:340;left:135;}
#format_lcurves .div_img .cp6 {top:370;left:117;}

#lsst_lcurves .div_img        {position:relative}
#lsst_lcurves .div_img img    {display:block;margin:0 auto;padding:2;border:1px solid #cccccc;}


#using code                   {margin:0;width:400;}
#using .codes                 {margin:0 auto}
#using .codes td              {vertical-align:top;}
#using .codes label           {display:block;font-weight:bold;font-style:italic;text-align:right;padding-right:30}
